IMAGE_VERSION={{ lookup('env', 'IMAGE_VERSION') }}
ENVIRONMENT={{ application_environment | default('production') }}
MEDIA_OWNER=backup
MEDIA_PRODUCER=backup
MAIL_TO={{ mailto | default('applicatiebeheer@naturalis.nl') }}
{% if mail_loglevel is defined %}
MAIL_LOGLEVEL={{ mail_loglevel }}
{% endif %}
{% if loglevel is defined %}
LOGLEVEL={{ loglevel }}
{% endif %}
MAILER_DSN={{ mailer_dsn }}
BASE_PATH={{ harvest_base_path }}
MEDIALIB_S3_BUCKET={{ medialib_s3_bucket }}
MEDIALIB_S3_REGION={{ medialib_s3_region | default('eu-west-1') }}
MEDIALIB_S3_ID={{ medialib_s3_access_key_id }}
MEDIALIB_S3_SECRET={{ medialib_s3_secret_access_key | b64decode }}
MYSQL_HOST={{ mysql_host }}
MYSQL_DATABASE={{ mysql_database }}
MYSQL_USER={{ mysql_user }}
MYSQL_PASSWORD={{ mysql_password | b64decode }}
NBA_S3_BUCKET={{ nba_s3_bucket }}
NBA_S3_ACCESS_KEY_ID={{ nba_s3_access_key_id }}
NBA_S3_SECRET_ACCESS_KEY={{ nba_s3_secret_access_key | b64decode }}
NBA_S3_ENDPOINT={{ nba_s3_endpoint }}
NBA_S3_REGION={{ nba_s3_region }}
OFFLOAD_S3_BUCKET={{ offload_s3_bucket }}
OFFLOAD_S3_ID={{ offload_s3_access_key_id }}
OFFLOAD_S3_SECRET={{ offload_s3_secret_access_key | b64decode }}
OFFLOAD_S3_REGION={{ offload_s3_region }}
{% if mattermost_webhook is defined %}
MATTERMOST_WEBHOOK={{ mattermost_webhook }}
{% endif %}
{% if mattermost_loglevel is defined %}
MATTERMOST_LOGLEVEL={{ mattermost_loglevel }}
{% endif %}
MUSEUMAPP_DOMAIN={{ museumapp_domain | default('pipeline-museumapp.naturalis.nl') }}
MUSEUMAPP_USER={{ museumapp_user }}
MUSEUMAPP_PASSWORD={{ museumapp_password }}
{% if museumapp_dev_domain is defined %}
MUSEUMAPP_DEV_DOMAIN={{ museumapp_dev_domain }}
{% endif %}